<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login screen</title>
    <link rel="stylesheet" href="/Lesson5 homework/style.css">
</head>
<body>
    <div class="login__screen">
        <img class="login__photo" src="./img/login-photo.png" alt="laptop">
        <div class="login__info">
            <p class="tittle__login">Login</p>
            <label for="first__input"> Email
                <input type="email" name="first__input" id="first__input" required>
            </label>
            <label id="secont__label" for="second-input"> Password
                <input type="password" name="second-input" id="second-input" required>
            </label>
            <a id="form__2" href="#">Form 2</a>
            <p>Not a user? <a href="/Lesson5 homework/register-page.html">Register now</a></p>
            <button class="btn__submit">LOGIN</button>
        </div>
    </div>
</body>
</html>